@charset "utf-8";

/*!
 *@(주)가민정보시스템
 *@2018.09.17 홍원선초안
 *@추가수정 : 수정시 작성
 */

/*=================
모바일 및 기본 세팅 
===================*/
.container{ padding:0 15px;}
section em{ color:#4495ce; font-style:normal}
#header{ position:absolute; width:100%; z-index:100;  transition:0.3s}
#header h1{ float:left; width:140px; margin-top:15px; margin-bottom:15px;}
#header h1 img{ width:100%; }

.m_menu{ position:absolute; top:15px; right:15px; border:#8b8489 solid 1px; padding:7px; width:40px; min-height:36px; }
.m_menu:before{position:absolute;top: 8px;display:block;width:25px;height:2px;background:#fff;content:"";}
.m_menu:after{position:absolute;top: 18px;display:block;width:25px;height:2px;background:#fff;content:"";margin-top:7px;}
.m_menu span{position:absolute;top: 16px;display:block;width:25px;height:2px;background:#fff;text-indent:-9999px;}
.m_menu.active:before{ top:16px; top:16px;transform:rotate(225deg); transition:all 0.2s linear;}
.m_menu.active:after{ top:9px; transform:rotate(-225deg); transition:all 0.2s linear;}
.m_menu.active span{ display:none; transition:all 0.2s linear; }


.gnb_wrap{ display:none; clear:both; background:rgba(35,132,198,.95); color:#fff; }
.gnb_wrap .gnb{ padding:12px 0; }
.gnb_wrap .gnb li{ position:relative; text-align:center;}
.gnb_wrap .gnb li:after{ position:absolute; left:50%; display:block; clear:both; width:4px; height:4px; border-radius:5px; background:#fff; content:"" }
.gnb_wrap .gnb li:last-child:after{ display:none; }
.gnb_wrap .gnb li a{ color:#fff; display:block; padding:15px 0; text-align:center}

.lang_select{ position:absolute; right:65px; top:15px;}
.lang_select > a{ position:relative; display:block; border:#8b8489 solid 1px; font-size:12px; color:#fff; padding:11px 25px 11px 10px; }
.lang_select > a:after{ position:absolute; right:7px; top:50%; margin-top:-3px; display:block; width:0; height:0; content:""; border:transparent solid 6px; border-top-color:#fff }
.lang_select ul { display:none; padding:5px 0; position:absolute; top:43px; width:100%; background:#fff; border:#8b8489 solid 1px; }
.lang_select ul li a{ display:block; color:#fff; padding:10px 20px; text-align:left; font-size:12px; color:#424242   }

#header.fixed{ background:#fff; transition:0.3s; z-index:1000 }
#header.fixed h1{ display:none;  }
#header.fixed .gnb_wrap{ margin:15px 0; }
#header.fixed .gnb_wrap .gnb li{ margin-right:100px; }
#header.fixed .gnb_wrap .gnb li a{ color:#000; } 
#header.fixed .gnb_wrap .gnb li:after{ right:-53px; background:#000 }
#header.fixed .lang_select{ margin:15px 0; }
#header.fixed .lang_select > a{ border:#000 solid 1px; color:#000}
#header.fixed .lang_select > a:after{ border-top-color:#000; }



.main_visual .main_slide{ min-height:250px; padding-top:100px; padding-bottom:50px; background-size:cover; background-position:center right; background-repeat:no-repeat}
.main_visual .main_slide p{ color:#fff; text-align:center; margin-bottom:5px; letter-spacing:-0.05em   }
.main_visual .main_slide p.title{ font-size:35px; font-weight:700 }
.main_visual .main_slide p.sub_title{ font-size:25px; font-weight:300 }
.main_visual .main_slide p.exp_text{ font-size:14px; font-weight:300 }
.main_visual .main_slide .text_box_jp .title{font-size:27px;}
.main_visual .main_slide .text_box_jp .sub_title{font-size:22px;}

.main_visual .owl-nav{ display:none;}
.main_visual .owl-dots{ position:absolute; width:100%; bottom:20px; text-align:center; }
.main_visual .owl-dots .owl-dot{ display:inline-block; }
.main_visual .owl-dots .owl-dot a{ display:inline-block; width:15px; height:15px; margin:0 7px; background:#a8a8a8; border-radius:18px; transition:ease-in 0.3s }
.main_visual .owl-dots .owl-dot.active a{ width:30px; background:#2384c6; transition:ease-in 0.3s }

.mouse{ display:none;}

.tab_list{ position:relative; width:100%; height:44px; margin-bottom:25px; }
.tab_list li{ position:absolute; border:#dedede solid 1px; width:100%; z-index:10; }
.tab_list li a{ display:block; background:#fff; font-size:14px; padding:15px;  }
.tab_list li.active{ z-index:50; }
.tab_list li.active a{ background:#f6f6f8 url(/img/foreign/main/arrow_open.png) 95% center no-repeat; background-size:20px; z-index:50; }
.tab_list.active li{ position:relative; }

.list_basic li{padding-left:15px; position:relative;}
.list_basic li::before{content:''; width:5px; height:5px; border-radius:50%; background:#427cff; position:absolute; top:7px; left:0;}


#introduce{ background:#f6f6f6; padding:25px 0;}
#introduce h2{ text-align:center; margin-bottom:15px; font-size:22px; } 
#introduce img{ width:100%; margin-bottom:15px; }
#introduce p{ font-size:16px; line-height:1.4; }
#introduce p.bottom{clear:both; width:100%; padding-top:20px; display:none;}
#introduce .introduce_inner.active p.bottom{display:block;}
#introduce .btn_set a{display:inline-block; color:#fff; background:#2384c6; padding:23px 100px 23px 50px; position:relative;}
#introduce .introduce_inner .btn_set a::before{content:''; position:absolute; top:50%; right:30px; margin-top:-7px; display:block; width:10px; height:10px; background:transparent; border-left:2px solid #fff ;border-bottom:2px solid #fff; transform:rotate(-45deg); transition:all .3s ease-in-out}
#introduce .introduce_inner.active .btn_set a::before{transform:rotate(135deg); transition:all .3s ease-in-out}

#introduce .tab_cont, .intro_tab_cont{display:none;}
#introduce .tab_cont02 p{font-weight:300;}
#introduce .tab_cont02 .right span{font-size:16px; font-weight:400;}
#introduce .tab_cont03 .mission{padding-bottom:20px; margin-bottom:20px;}
#introduce .tab_cont03 .mission dt{margin-bottom:15px; font-weight:500;}
#introduce .tab_cont03 .mission dd{line-height:1.4; font-weight:300;}
#introduce .tab_cont03 ul li{width:300px; height:300px; background:#fff; border-radius:50%; margin-bottom:20px; text-align:center; margin:0 auto 20px auto;}
#introduce .tab_cont03 ul li dl dt{padding-top:150px; font-weight:500; color:#0057ae; font-size:18px; margin-bottom:10px;}
#introduce .tab_cont03 ul li:first-child dl dt{background:url(/img/foreign/main/mission01.jpg) no-repeat center 42px;}
#introduce .tab_cont03 ul li:nth-child(2) dl dt{background:url(/img/foreign/main/mission02.jpg) no-repeat center 53px;}
#introduce .tab_cont03 ul li:last-child dl dt{background:url(/img/foreign/main/mission03.jpg) no-repeat center 49px;}
#introduce .tab_cont03 ul li dl dd{font-weight:300; font-size:14px; line-height:1.4;}
#introduce .intro_sub_tab{height:225px; overflow-y:scroll; padding:20px; border:1px solid #dedede; background:#fff;}
#introduce .intro_sub_tab li{border:1px solid #dedede; text-align:center; margin-bottom:15px; font-size:14px;}
#introduce .intro_sub_tab li a{display:block; padding:22px;}
#introduce .intro_sub_tab li.active{background:#43434a; font-weight:500;}
#introduce .intro_sub_tab li.active a{color:#fff;}
#introduce .intro_tab_cont{background:#fff; border:1px solid #dedede; border-top:2px solid #2384c6; padding:30px;}
#introduce .intro_tab_cont p.title{font-size:20px; color:#2384c6; font-weight:500; padding-bottom:20px; border-bottom:1px solid #dedede; margin-bottom:20px;}
#introduce .map_area{margin-top:20px;}
#introduce .intro_tab_cont dl{margin-bottom:15px;}
#introduce .intro_tab_cont dl dt{font-weight:500; padding-left:20px; position:relative;  font-size:16px; margin-bottom:10px;}
#introduce .intro_tab_cont dl dt::before{content:''; position:absolute; top:7px; left:8px; width:4px; height:4px; border-radius:50%; background:#2384c6;}
#introduce .intro_tab_cont dl dd{font-weight:300; font-size:14px; padding-left:15px; line-height:1.4;} 
#introduce .goals dd{border:1px solid #dedede; padding:30px; text-align:center;}



#business{ padding:25px 0 0; }
#business h2{ text-align:center; margin-bottom:15px; font-size:22px;  }
.business_list:after{ display:block; content:""; clear:both }
.business_list > div > ul{ overflow:hidden}
.business_list > div > ul > li{ position:relative; float:left; width:48%; margin-right:4%; margin-bottom:4%; border:#ccc solid 1px; min-height:150px; text-align:center; padding-top:30px; background-position:right bottom; background-repeat:no-repeat; background-size:cover }
.business_list > div > ul > li:nth-child(2n){ margin-right:0;  } 
.business_list > div > ul > li span{ display:block; font-size:14px;   }
.business_list > div > ul > li.active span{ color:#fff; }
.business_list > div > ul > li > a{ display:block; background:#43434a; color:#fff; padding:6px 0 10px 0; width:70px; margin:0 auto; font-size:14px; border-radius:20px;  }
.business_list > div > ul > li > a{ position:absolute; bottom:20px; left:50%; margin-left:-35px; } 
.business_list > div > ul > li.active > a{ background:#fff; color:#2384c6; }
.business_list > div > ul > li.icon01{ background-image:url(/img/foreign/main/main_icon01_off.gif)}
.business_list > div > ul > li.icon02{ background-image:url(/img/foreign/main/main_icon02_off.gif)}
.business_list > div > ul > li.icon03{ background-image:url(/img/foreign/main/main_icon03_off.gif)}
.business_list > div > ul > li.icon04{ background-image:url(/img/foreign/main/main_icon04_off.gif)}
.business_list > div > ul > li.icon05{ background-image:url(/img/foreign/main/main_icon05_off.gif)}
.business_list > div > ul > li.icon06{ background-image:url(/img/foreign/main/main_icon06_off.gif)}
.business_list > div > ul > li.icon07{ background-image:url(/img/foreign/main/main_icon07_off.gif)}
.business_list > div > ul > li.icon08{ background-image:url(/img/foreign/main/main_icon08_off.gif)}
.business_list > div > ul > li.icon09{ background-image:url(/img/foreign/main/main_icon09_off.gif)}
.business_list > div > ul > li.icon10{ background-image:url(/img/foreign/main/main_icon10_off.gif)}
.business_list > div > ul > li.icon11{ background-image:url(/img/foreign/main/main_icon11_off.gif)}
.business_list > div > ul > li.icon12{ background-image:url(/img/foreign/main/main_icon12_off.gif)}
.business_list > div > ul > li.active.icon01{ background-image:url(/img/foreign/main/main_icon01_on.gif)}
.business_list > div > ul > li.active.icon02{ background-image:url(/img/foreign/main/main_icon02_on.gif)}
.business_list > div > ul > li.active.icon03{ background-image:url(/img/foreign/main/main_icon03_on.gif)}
.business_list > div > ul > li.active.icon04{ background-image:url(/img/foreign/main/main_icon04_on.gif)}
.business_list > div > ul > li.active.icon05{ background-image:url(/img/foreign/main/main_icon05_on.gif)}
.business_list > div > ul > li.active.icon06{ background-image:url(/img/foreign/main/main_icon06_on.gif)}
.business_list > div > ul > li.active.icon07{ background-image:url(/img/foreign/main/main_icon07_on.gif)}
.business_list > div > ul > li.active.icon08{ background-image:url(/img/foreign/main/main_icon08_on.gif)}
.business_list > div > ul > li.active.icon09{ background-image:url(/img/foreign/main/main_icon09_on.gif)}
.business_list > div > ul > li.active.icon10{ background-image:url(/img/foreign/main/main_icon10_on.gif)}
.business_list > div > ul > li.active.icon11{ background-image:url(/img/foreign/main/main_icon11_on.gif)}
.business_list > div > ul > li.active.icon12{ background-image:url(/img/foreign/main/main_icon12_on.gif)}
.business_list > div > ul > li:last-child{ margin-right:0; }
.business_list .more_info{ display:none; clear:both; background:#fff; border:#ccc solid 1px; margin-bottom:2%; z-index:100 }
.business_list .more_info img{ width:100%;  }
.business_list .more_info h3{ font-size:16px; padding:25px 15px; }
.business_list .more_info .info_text{ position:relative; padding:0 15px 20px;  }
.business_list .more_info .info_text a{ display:block; position:absolute; right:15px; top:-50px; width:25px; height:25px; background:url(/img/foreign/main/close.png) center no-repeat; text-indent:-9999px; background-size:contain; }
.business_list .more_info ul li{ font-size:14px; margin-bottom:10px;}
.business_list_chn .more_info h3{font-size:20px; padding:20px 15px;}
.business_list_chn .more_info .info_text > ul > li{font-weight:600; margin-top:15px;}
.business_list_chn .more_info .info_text > ul > li > ul{margin-top:10px;}
.business_list_chn .more_info .info_text > ul > li > ul > li{font-weight:400;}

.business_list_en > ul{}
.business_list_en > ul > li{padding:30px; border:1px solid #dedede; margin-bottom:20px;}
.business_list_en > ul > li > span{font-weight:500;}
.business_list_en > ul > li > ul{margin-top:20px;}
.business_list_en > ul > li > ul > li{font-weight:300; font-size:14px; line-height:1.4; margin-top:10px;}
.business_list_en > ul > li > ul > li:first-child{margin-top:0;}
.business_list_en > ul > li:first-child{background:#f6f6f8 url(/img/foreign/main/business01.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(2){background:#f6f6f8 url(/img/foreign/main/business02.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(3){background:#f6f6f8 url(/img/foreign/main/business03.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(4){background:#f6f6f8 url(/img/foreign/main/business04.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(5){background:#f6f6f8 url(/img/foreign/main/business05.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(6){background:#f6f6f8 url(/img/foreign/main/business06.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(7){background:#f6f6f8 url(/img/foreign/main/business07.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(8){background:#f6f6f8 url(/img/foreign/main/business08.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(9){background:#f6f6f8 url(/img/foreign/main/business09.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(10){background:#f6f6f8 url(/img/foreign/main/business10.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:nth-child(11){background:#f6f6f8 url(/img/foreign/main/business11.png) no-repeat; background-position:right -12px bottom -18px}
.business_list_en > ul > li:last-child{background:#f6f6f8 url(/img/foreign/main/business12.png) no-repeat; background-position:right -12px bottom -18px}


#directory{ padding:80px 0; background:url(/img/foreign/main/bg_middle.jpg) center no-repeat; background-size:cover; text-align:center}
#directory h2{ color:#fff; margin-bottom:15px; } 
#directory a{ display:inline-block; color:#fff; background:#2384c6 url(/img/foreign/main/icon_down.png) 20px center no-repeat; padding:15px 25px 15px 70px; }

#contact{ padding-top:25px; background:#f6f6f8;}
#contact h2{ text-align:center; margin-bottom:15px; font-size:22px; }

#contact .sub_contact_list{overflow:hidden;}
#contact .sub_contact_list li{float:left; width:33%; background:#f6f6f8; margin-right:0.5%;}
#contact .sub_contact_list li:last-child{margin-right:0;}
#contact .sub_contact_list li a{display:block; color:#7a7a7a; font-weight:500; text-align:center; padding:20px 10px; font-size:12px;}
#contact .sub_contact_list li.active{background:#2384c6;}
#contact .sub_contact_list li.active a{color:#fff;}

#contact .map_area{background:#fff; border:1px solid #ccc;}
#contact .map_area .map_info{padding:25px; position:relative }
#contact .map_area .map_info h3{ padding-bottom:15px; margin-bottom:25px; border-bottom:#dedede solid 1px;  color:#2384c6;}
#contact .map_area .map_info p{ font-size:14px; line-height:130%; font-weight:200 }

#contact .contact_cont{display:none; position:relative}
#contact .contact_cont02 dl dt{font-size:14px; font-weight:500; margin-bottom:10px; position:relative; padding-left:22px; line-height:1.2;}
#contact .contact_cont02 dl dt span{position:absolute; top:0; left:0;}
#contact .contact_cont02 dl dd{font-size:14px; font-weight:300; padding-left:22px; margin-bottom:20px; line-height:1.2;}

#contact .contact_cont .step_list > li{margin-bottom:20px; text-align:center;}
#contact .contact_cont .step_list > li div .name{font-size:16px; font-weight:500;}
#contact .contact_cont .step_list > li div ul{margin-top:10px;}
#contact .contact_cont .step_list > li div ul li{font-size:14px; font-weight:300; position:relative; padding-left:15px; line-height:1.4; text-align:left;}
#contact .contact_cont .step_list > li div ul li::before{content:''; width:4px; height:4px; border-radius:50%; background:#fff; position:absolute; top:7px; left:2px; }
.contact_cont .step_list > li div ul li span { font-weight:500; }
.contact_cont .step_list > li div ul li span.fw600 { font-weight:600; }


#privacy{ display:none; height:200px; padding:15px; border:#c5c5c5 solid 1px; overflow:auto; margin-bottom:25px; }
#privacy h3{ font-size:16px; color:#000; margin-bottom:10px !important;}
#privacy h4{ font-size:14px; color:#000; margin:10px 0 !important;}
#privacy p{ font-size:14px !important; margin-bottom:5px;} 
#privacy ul{ margin:5px 0 !important;}
#privacy ul li{ font-size:12px; font-weight:300; margin-bottom:2px; }
#privacy ul li:before{ top:4px;}

#contact .map{text-align:center;}
#contact .map a.btn_blank{display: inline-block; padding:20px; width:100%; margin:10px 0 20px 0; font-size:16px; font-weight: normal; text-align: left; white-space: nowrap; vertical-align: middle;  cursor: pointer; border: 1px solid #393939; color:#313131; background:url(/img/foreign/main/blank.png) 94% center no-repeat; padding-right:60px;}
#contact .map iframe { display:none; background:url(/img/foreign/main/noImg.png) center center no-repeat; }

#contact .location{display:none; background:#fff; border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:30px; margin-bottom:20px;}
#contact .location h3{text-align:left; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #ccc; }
#contact .location dl{margin-bottom:10px;}
#contact .location dl dt, #contact .location dl dd{font-size:14px; text-align:left; padding-left:20px; line-height:1.4;}
#contact .location dl dt{font-weight:600; margin-bottom:5px; position:relative;}
#contact .location dl dt::before{content:''; position:absolute; top:7px; left:8px; width:4px; height:4px; border-radius:50%; background:#2384c6;}
#contact .location dl dd{font-size:14px; text-align:left;}
#contact .location dl:last-child{margin-bottom:0;}


#footer{ background:#2f2f2f; padding:25px 0; }
#footer p{ color:#adadad; font-size:12px; line-height:140%; text-align:center; margin-bottom:10px;  }
#footer p span{ color:#ffea00;  } 

/*===============서브영역 끝==============*/

/*==================
사이즈별 추가코드 
==================*/

/*smartphones ( portrait )*/
@media all and (max-width:375px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:320px) and (max-width:360px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:361px) and (max-width:375px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:376px) and (max-width:414px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:415px) and (max-width:480px) {

}

/*tablet( portrait )*/
@media all and (min-width:640px) {

}
@media all and (min-width:641px) and (max-width:767px) {

}

/*=================
태블릿 기본 세팅 
===================*/
@media all and (min-width:768px) {
#introduce .mission dd img{width:auto; display:inline-block; vertical-align:middle;}
#introduce .mission dd .vision{display:inline-block; vertical-align:middle; margin-left:30px;}
#contact .contact_cont .step_list > li{text-align:left; padding-left:15px;}
#contact .contact_cont .step_list > li img{float:left; display:block; margin-top:25px;}
#contact .contact_cont .step_list > li div{padding-left:85px;}

.privacy_open{ position:absolute; right:25px; top:96px; }

#contact .location{margin-bottom:0;}
#contact .location dl{overflow:hidden; }
#contact .location dl dt{float:left; width:17%; margin-bottom:0;}
#contact .location dl dd{float:left;  width:83%;}
}





/*=================
데스크탑 기본 세팅 
===================*/
@media all and (min-width:1024px) {

.container{ width:1000px; margin:0 auto; padding:0;}

#header h1{ float:left; width:auto; margin-top:82px; margin-bottom:15px;}
#header .container{border-bottom:solid 1px; border-bottom-color:rgba(255,255,255,.3) }
#header .container:after{ display:block; clear:both; content:"" }
#header.fixed{position:fixed;}

.m_menu{ display:none; }
.lang_select{ position:relative; float:right; top:auto; right:auto; margin-top:95px;}

.gnb_wrap{ display:block; float:left; background:transparent; clear:none; margin-top:82px; margin-left:25px; }
.gnb_wrap .gnb{ padding:0;}
.gnb_wrap .gnb li{ float:left; margin-right:40px;  }
.gnb_wrap .gnb li:after{  left:auto; right:-20px; top:50%; }

#visual_area{ position:relative;}
.main_visual .main_slide{ padding-top:275px; padding-bottom:180px;}
.main_visual .main_slide p{ letter-spacing:0; }
.main_visual .main_slide p.title{ font-size:60px; }
.main_visual .main_slide p.sub_title{ font-size:35px; }
.main_visual .main_slide p.exp_text{ font-size:18px; }
.main_visual .owl-dots{ bottom:140px; }
.main_visual .owl-dots .owl-dot a{  width:20px; height:20px;  }
.main_visual .owl-dots .owl-dot.active a{ width:40px;  }
.main_visual .main_slide .text_box_jp .title, .main_visual .main_slide .text_box_ch .title{font-size:60px;}

.mouse{ display:block; position:absolute; left:50%; margin-left:-18px; bottom:25px; z-index:100 }

.tab_list { height:auto; border-left:#dedede solid 1px; border-top:#dedede solid 1px; margin-bottom:66px; overflow:hidden; }
.tab_list li{ position:relative; float:left; width:25%; border-right:#dedede solid 1px; border-bottom:#dedede solid 1px; border-left:0; border-top:0;    }

.intro_list li{width:25%;}
#introduce{ position:relative; overflow:hidden; padding:100px 0; }
#introduce .container{  padding:25px;  } 
#introduce h2{ font-size:40px; margin-bottom:50px;  }
#introduce .intro_img{ float:left; width:480px;}
#introduce .text{overflow:hidden; margin-top:40px;}
#introduce .right{  float:right; width:48%; font-size:18px;  }
#introduce .left{float:left; width:48%; font-size:18px;}

#introduce .tab_cont03 ul{overflow:hidden;}
#introduce .tab_cont03 ul li{float:left; margin-right:25px;}
#introduce .tab_cont03 ul li:last-child{margin-right:0;}
#introduce .tab_cont03 .mission{overflow:hidden;}
#introduce .tab_cont03 .mission dt{float:left; width:20%;}
#introduce .tab_cont03 .mission dd{float:right; font-weight:500; width:80%;}
#introduce .tab_cont03 .mission dd span.mission_text{color:#81ae47;}

#introduce .tab_cont04{overflow:hidden;}
#introduce .map_area{float:left; height:460px; width:60%; margin-top:0;}
#introduce .map_area img{height:460px;}
#introduce .intro_sub_tab{float:right; height:460px; width:40%; margin-bottom:30px;}
#introduce .intro_tab_cont{clear:both;}
#introduce .intro_tab_cont dl{overflow:hidden;}
#introduce .intro_tab_cont dl dt{float:left; width:10%;}
#introduce .intro_tab_cont dl dd{float:right; width:90%; font-size:16px;}
 
#business{ padding-top:100px; padding-bottom:80px;  }
#business h2{ font-size:40px; margin-bottom:35px; }
.business_list > div > ul{ float:left; margin-right:14px;  }
.business_list > div > ul.mgrn{ margin-right:0; }
.business_list > div > ul > li{ width:228px; margin-right:14px; min-height:220px; padding-top:50px; }
.business_list > div > ul > li:last-child{ margin-right:0; }
.business_list > div > ul > li span{ font-size:20px;}
.business_list > div > ul > li > a{ bottom:30px; }
.business_list .more_info{ overflow:hidden }
.business_list .more_info h3{ font-size:25px; margin-top:25px; }
.business_list .more_info img{ width:auto; float:left; margin-right:50px;  }
.business_list .more_info ul li{ font-size:16px; line-height:130%; }
.business_list .more_info .info_text a{ top:-80px; width:32px; height:32px; }
.business_list_chn .more_info h3{margin-top:0;}
.business_list_chn .more_info .info_text a{top:-60px;}

.business_list_en > ul{overflow:hidden;}
.business_list_en > ul > li{float:left; width:48%; margin-right:2%; min-height:157px;}
.business_list_en > ul > li:nth-child(2n){margin-right:0;}


#directory{ padding:130px 0; }
#directory h2{ font-size:40px; margin-bottom:20px;  }
#directory a{ padding:23px 25px 23px 70px;}
 
#contact{ padding:100px 0; }
#contact h2{ font-size:40px; margin-bottom:50px;   }
#contact .container{overflow:hidden;}

#contact .map_area{float:right; width:58%; height:600px; }
#contact .map_area .map_info{ padding:25px; }
#contact .map_area .map_info .contact_cont{ height:402px; overflow-y:auto }
#contact .map_area .map_info .contact_cont p, .map_area .map_info .contact_cont dd, .map_area .map_info .contact_cont dt{font-size:16px;}

#contact .contact_cont .step_list{overflow:hidden;}
#contact .contact_cont .step_list > li{float:left; width:48%; margin-right:2%;}
#contact .contact_cont .step_list > li:nth-child(2n){margin-right:0;}
#contact .contact_cont .step_list > li:nth-child(2n+1){clear:both;}
#contact .contact_cont .step_list > li.full{width:100%;}
#contact .contact_cont .step_list > li > div > .name{font-size:14px;}
#contact .contact_cont .step_list > li > div > ul > li{position:relative;}
#contact .contact_cont .step_list > li > div > ul > li:before{content:''; position:absolute; top:8px; left:4px; width:4px; height:4px; border-radius:50%; background:#2384c6;}

#contact .map{ width:42%; height:600px; float:left;}
#contact .map_info h3{ font-size:22px; }
#contact .map iframe{display:block;}
#contact .map a.btn_blank{display:none;}

#contact .location{height:300px}

#footer p{ font-size:16px }
#footer p br{ display:none;  }
 }

 @media all and (min-width:1200px) {

.container{ width:1200px; margin:0 auto}

#header h1{ margin-bottom:15px;}

.lang_select > a{ font-size:16px; padding:10px 40px 12px 20px; }
.lang_select > a:after{ right:12px;}

.gnb_wrap{ margin-left:80px; margin-top:87px }
.gnb_wrap .gnb li{ margin-right:50px; }
.gnb_wrap .gnb li:after{ right:-25px; }

#introduce .intro_img{ float:left; width:auto;}
#introduce .container{ padding:0;}
#introduce .tab_cont03 ul{width:1040px; margin:0 auto;}
#introduce .tab_cont03 ul li{margin-right:70px;}


 }